'
' Created by SharpDevelop.
' User: Jano
' Date: 6.8.2017
' Time: 17:33
' 
' To change this template use Tools | Options | Coding | Edit Standard Headers.
'
Partial Class FVyuka
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(FVyuka))
		Me.panel1 = New System.Windows.Forms.Panel()
		Me.pictureBox1 = New System.Windows.Forms.PictureBox()
		Me.richTextBox1 = New System.Windows.Forms.RichTextBox()
		Me.button1 = New System.Windows.Forms.Button()
		Me.button2 = New System.Windows.Forms.Button()
		Me.label1 = New System.Windows.Forms.Label()
		Me.panel1.SuspendLayout
		CType(Me.pictureBox1,System.ComponentModel.ISupportInitialize).BeginInit
		Me.SuspendLayout
		'
		'panel1
		'
		Me.panel1.AutoScroll = true
		Me.panel1.Controls.Add(Me.pictureBox1)
		Me.panel1.Location = New System.Drawing.Point(12, 12)
		Me.panel1.Name = "panel1"
		Me.panel1.Size = New System.Drawing.Size(760, 348)
		Me.panel1.TabIndex = 0
		AddHandler Me.panel1.Paint, AddressOf Me.Panel1Paint
		'
		'pictureBox1
		'
		Me.pictureBox1.Location = New System.Drawing.Point(15, 15)
		Me.pictureBox1.Name = "pictureBox1"
		Me.pictureBox1.Size = New System.Drawing.Size(742, 365)
		Me.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize
		Me.pictureBox1.TabIndex = 0
		Me.pictureBox1.TabStop = false
		'
		'richTextBox1
		'
		Me.richTextBox1.Font = New System.Drawing.Font("Microsoft Sans Serif", 14.25!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.richTextBox1.Location = New System.Drawing.Point(12, 381)
		Me.richTextBox1.Name = "richTextBox1"
		Me.richTextBox1.Size = New System.Drawing.Size(757, 116)
		Me.richTextBox1.TabIndex = 1
		Me.richTextBox1.Text = ""
		'
		'button1
		'
		Me.button1.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.button1.Location = New System.Drawing.Point(184, 503)
		Me.button1.Name = "button1"
		Me.button1.Size = New System.Drawing.Size(200, 23)
		Me.button1.TabIndex = 2
		Me.button1.Text = "Previous question"
		Me.button1.UseVisualStyleBackColor = true
		AddHandler Me.button1.Click, AddressOf Me.Button1Click
		'
		'button2
		'
		Me.button2.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.button2.Location = New System.Drawing.Point(390, 503)
		Me.button2.Name = "button2"
		Me.button2.Size = New System.Drawing.Size(200, 23)
		Me.button2.TabIndex = 3
		Me.button2.Text = "Next question"
		Me.button2.UseVisualStyleBackColor = true
		AddHandler Me.button2.Click, AddressOf Me.Button2Click
		'
		'label1
		'
		Me.label1.Font = New System.Drawing.Font("Microsoft Sans Serif", 11.25!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.label1.Location = New System.Drawing.Point(289, 529)
		Me.label1.Name = "label1"
		Me.label1.Size = New System.Drawing.Size(200, 23)
		Me.label1.TabIndex = 4
		Me.label1.Text = "www.autoskola-free.szm.sk"
		'
		'FVyuka
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(784, 561)
		Me.Controls.Add(Me.label1)
		Me.Controls.Add(Me.button2)
		Me.Controls.Add(Me.button1)
		Me.Controls.Add(Me.richTextBox1)
		Me.Controls.Add(Me.panel1)
		Me.Icon = CType(resources.GetObject("$this.Icon"),System.Drawing.Icon)
		Me.MaximizeBox = false
		Me.MaximumSize = New System.Drawing.Size(800, 600)
		Me.MinimumSize = New System.Drawing.Size(800, 600)
		Me.Name = "FVyuka"
		Me.Text = "Education"
		AddHandler FormClosed, AddressOf Me.FVyukaFormClosed
		AddHandler Load, AddressOf Me.FVyukaLoad
		Me.panel1.ResumeLayout(false)
		Me.panel1.PerformLayout
		CType(Me.pictureBox1,System.ComponentModel.ISupportInitialize).EndInit
		Me.ResumeLayout(false)
	End Sub
	Private label1 As System.Windows.Forms.Label
	Private button2 As System.Windows.Forms.Button
	Private button1 As System.Windows.Forms.Button
	Private richTextBox1 As System.Windows.Forms.RichTextBox
	Private pictureBox1 As System.Windows.Forms.PictureBox
	Private panel1 As System.Windows.Forms.Panel
End Class
